

@charset "UTF-8";

/***********************************
		/* 1. BODY */
/***********************************/
body {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    }
body:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(255 255 255 / 93%);
    z-index: 1;
}
:root {
	--bs-gray: #dfdfdf;
	--bs-red: #da3438;
}






* {
  	padding: 0;
  	margin: 0;
  	-webkit-box-sizing: border-box;
	box-sizing: border-box; 
}

*::-webkit-input-placeholder {
  	color: #393e52;
  	opacity: 1; 
}

*:-moz-placeholder {
  	color: #393e52;
  	opacity: 1; 
}

*::-moz-placeholder {
  	color: #393e52;
  	opacity: 1; 
}

*:-ms-input-placeholder {
  	color: #393e52;
  	opacity: 1; 
}

h1, h2, h3, h4, h5, h6, p, ul, ol, input {
  	margin: 0;
  	padding: 0; 
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
  	color: #666; 
}

body input:required:valid,
body textarea:required:valid {
  	color: #666; 
}

body {
  	font-size: 14px;
  	min-width: 320px;
  	position: relative;
  	line-height: 1.7;
  	font-family: "Roboto", sans-serif;
  	overflow-x: hidden;
  	font-weight: 300;
  	font-size: 14px;
  	color: #202020;
  	min-height: 100vh;
  	overflow: hidden;
  	overflow-y: scroll;
}

a {
  	color: #fff;
  	-webkit-transition: color .3s;
  	transition: color .3s;
  	text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #fff; 
}

ul {
  	list-style-type: none; 
}

h2 {
  	font-family: "Montserrat", sans-serif;
  	font-weight: 600;
  	text-transform: uppercase;
  	color: #393e52;
  	font-size: 24px; 
}

.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
}

.clr:after, .clr:before {
  	display: table;
  	content: ""; 
}

.clr:after {
  	clear: both; 
}

*:focus {
  	outline: none; 
}

.laco .map.w-100{width: 100%}
.laco .map.w-100 p{justify-content:center}
.laco .map iframe{    width: 100%;
    height: 280px;}
.laco .scanner_app {}
.laco .scanner_app img {width:100%}
.scanner_app{
    position: absolute;
    bottom: 7px;
    width: 56px;
    right: 18px;
    }
.scanner_app h3{
    font-size: 18px;
    margin-bottom: 13px;
    text-align: center;
}
.scanner_app img{width:100%}




/* 1.2. Slider */
.slick-slider {
  	position: relative;
  	display: block;
  	-webkit-box-sizing: border-box;
    box-sizing: border-box;
  	-webkit-touch-callout: none;
  	-webkit-user-select: none;
  	-moz-user-select: none;
  	-ms-user-select: none;
  	user-select: none;
  	-ms-touch-action: pan-y;
  	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent; 
}

.slick-list {
  	position: relative;
  	overflow: hidden;
  	display: block;
  	margin: 0;
  	padding: 0; 
}

.slick-list:focus {
    outline: none; 
}
 
.slick-list.dragging {
    cursor: pointer;
    cursor: hand; 
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  	-webkit-transform: translate3d(0, 0, 0);
 	-ms-transform: translate3d(0, 0, 0);
  	transform: translate3d(0, 0, 0); 
}

.slick-track {
  	position: relative;
  	left: 0;
  	top: 0;
  	display: block; 
}

.slick-track:before, .slick-track:after {
    content: "";
    display: table; 
}

.slick-track:after {
    clear: both; 
}

.slick-loading .slick-track {
    visibility: hidden; 
}

.slick-slide {
  	float: left;
  	height: 100%;
  	min-height: 1px;
  	display: none; 
}

[dir="rtl"] .slick-slide {
    float: right; 
}

.slick-slide img {
    display: block; 
}

.slick-slide.slick-loading img {
    display: none; 
}

.slick-slide.dragging img {
    pointer-events: none; 
}

.slick-initialized .slick-slide {
    display: block; 
}

.slick-loading .slick-slide {
    visibility: hidden; 
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; 
}

.slick-arrow.slick-hidden {
  	display: none; 
}

.slick-prev,
.slick-next {
  	position: absolute;
  	display: block;
  	height: 20px;
  	width: 20px;
  	line-height: 0px;
  	font-size: 0px;
  	cursor: pointer;
  	background: transparent;
  	color: transparent;
  	top: 50%;
  	-webkit-transform: translate(0, -50%);
  	-ms-transform: translate(0, -50%);
  	transform: translate(0, -50%);
  	padding: 0;
  	border: none;
  	outline: none; 
}

.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; 
}

.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1; 
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0.25; 
}

.slick-prev:before,
.slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; 
}

.final-excel-download{
    width: fit-content;
    display: block;
    margin: 0 auto;
}

.slick-prev {
  	left: -25px; 
}

[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; 
}

.slick-prev:before {
    content: "â†"; 
}

[dir="rtl"] .slick-prev:before {
    content: "â†’"; 
}

.slick-next {
  	right: -25px; 
}

[dir="rtl"] .slick-next {
    left: -25px;
    right: auto; 
}

.slick-next:before {
    content: "â†’"; 
}

[dir="rtl"] .slick-next:before {
    content: "â†"; 
}

.slick-dotted.slick-slider {
  	margin-bottom: 30px; 
}

.slick-dots {
  	position: absolute;
  	bottom: -25px;
  	list-style: none;
  	display: block;
  	text-align: center;
  	padding: 0;
  	margin: 0;
  	width: 100%; 
}

.slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; 
}

.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 20px;
    width: 20px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
	cursor: pointer; 
}

.slick-dots li button:hover, .slick-dots li button:focus {
  	outline: none; 
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
    opacity: 1; 
}

.slick-dots li button:before {
  	position: absolute;
  	top: 0;
  	left: 0;
  	content: "â€¢";
  	width: 20px;
  	height: 20px;
  	font-family: "slick";
  	font-size: 6px;
  	line-height: 20px;
  	text-align: center;
  	color: black;
  	opacity: 0.25;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale; 
}

.slick-dots li.slick-active button:before {
    color: black;
    opacity: 0.75;
}
/* 1.2. END Slider */

input[type="submit"]:focus, input[type="button"]:focus{     
    outline : none; 
}

/***********************************
		/* 1. END BODY */
/***********************************/

/***********************************
		/* 2. HEADER */
/***********************************/
.menu-fix{
	position: sticky;
	z-index: 11;
	width: 100%;
	transition-duration: 200ms;
	background: #01015b;
	padding: 5px 0;
	top: 0;
}

.menu-fix.fix{
	background: #fff;
	transition-duration: 200ms;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.2);
}

.fix .header__list li a{
	color: #393e52;
}

.fix .header__list li a.current{
    border-color: #393e52; 
}

.fix .header__list li a:focus {
    text-decoration: none;
}

.header__list li a:focus {
    text-decoration: none;
}

.fix .header__list li a:hover {
    border-color: #393e52; 
}

.fix .logo{
	background: url(../img/logo.png) no-repeat;
	background-position: 0 -68px;
    transition-duration: 0ms;
}

.fix .header__top {
    padding-top: 0;    
    transition-duration: 200ms;
}

.logo {
  	display: inline-block;
  	width: 320px;
}
.logo img {width:100%}
.logo:hover {
    text-decoration: none; 
}

.btn {
  	border: 2px solid #393e52;
  	font-family: "Montserrat", sans-serif;
  	font-weight: 400;
  	font-size: 14px;
  	-webkit-border-radius: 0;
    border-radius: 0;
  	padding: 12px 12px;
  	background-color: transparent;
  	-webkit-transition: all .3s;
  	transition: all .3s;
  	min-width: 140px; 
  	text-transform: uppercase;
}

.btn__accent {
}

.btn__accent:hover {
    background-color: transparent;
    border-color: #fff;
    color: #fff; 
}

.btn__pure {
}

.btn__pure:hover {
    border-color: #393e52;
    color: #fff;
    background-color: #393e52; 
}

.social a {display: block;width: 30px;}

.social a:hover {
    background-color: #393e52;
    border-color: #393e52; 
}
.social a img {width:100%}

.social a .fa {
}

.section {
  	padding: 5px 0px;
}

.js-menu {
  	width: 45px;
  	height: 35px;
  	position: relative;
  	-webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  	-webkit-transition: .5s ease-in-out;
  	transition: .5s ease-in-out;
  	cursor: pointer; 
}

.js-menu span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #fff;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
  	-ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out; 
}

.js-menu span:nth-child(1) {
    top: 0px; 
}

.js-menu span:nth-child(2), .js-menu span:nth-child(3) {
    top: 12px; 
}

.js-menu span:nth-child(4) {
    top: 24px; 
}

.js-menu.open span:nth-child(1) {
    top: 12px;
    width: 0%;
    left: 50%; 
}

.js-menu.open span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
  	-ms-transform: rotate(-45deg);
    transform: rotate(-45deg); 
}

.js-menu.open span:nth-child(3) {
    -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
      transform: rotate(45deg); 
}

.js-menu.open span:nth-child(4) {
    top: 12px;
    width: 0%;
    left: 50%; 
}

.slick-prev, .slick-next {
  	width: 30px;
  	height: 30px;
  	background: url(../img/arrow__left.png) no-repeat center center/contain !important;
  	top: -webkit-calc(50% - 50px);
  	top: calc(50% - 50px); 
}

.slick-prev:hover, .slick-next:hover {
    opacity: 1; 
}

.slick-prev:before, .slick-next:before {
    content: none; 
}

.slick-next {
  	background-image: url(../img/arrow__right.png) !important; 
}
.header#home {/* padding-top: 110px; */}
.header {
  	position: relative;
  	background-size: cover;
  	color: #fff;
  	font-family: "Montserrat", sans-serif;
  	font-weight: 400;
  	/* height: 100vh; */
  	z-index: 1;
}

.header:after {
}

.header__container {
    /* position: absolute; */
    z-index: 1;
    top: 50%;
    /* transform: translate(0px, -50%); */
    width: 100%;
}

.header__top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.header__list {
    margin-left: auto; 
}

.header__list li {
    display: inline-block; 
}

.header__list li a {
  	display: inline-block;
  	padding: 10px 18px;
  	font-weight: 500;
  	border-top: 1px solid transparent;
  	border-bottom: 1px solid transparent;
  	-webkit-transition: border-color .3s;
  	transition: border-color .3s;
  	font-size: 16px;
}

.header__list li a:hover {
    text-decoration: none;
    border-color: #fff; 
}

.header__center {
    text-align: center; 
}

.header__center > p {
}

.header h1 {
    font-size: 33px;
    text-transform: uppercase;
    padding: 10px 15px;
    font-weight: 600;
    color: #fff;
    background: #000;
    width: fit-content;
    margin: 0 auto 15px;
    border-radius: 6px;
}

.header__center ul{
    display: flex;
    justify-content: center;
    gap: 35px;
}
.header__center ul li{
    border: 2px solid #fff;
    /* padding: 7px 30px; */
    background: #01015b;
    display: block;
    border-radius: 49px;
}
.header__center ul li.active  {background: #c7191d;}
.header__center ul li a{
    display: block;
    padding: 10px 30px;
    font-weight: 600;
    font-size: 18px;
    text-decoration: none;
}

.header__counter {
    padding-bottom: 38px; 
}

.header.he .header__container {
    position: inherit;
    top: inherit;
    transform: inherit;
    /* padding-top: 100px; */
}



/* 3.10. Footer */
.footer {
  	text-align: center;
  	color: #fff;
  	background: #1a1a1a url(../img/bg__4.png) no-repeat bottom center;
  	padding: 8px;
}

.footer__social {display: flex;gap: 10px;align-items: center;}
.footer__social h3 {
    font-size: 15px;
}
#goTop {
  	position: fixed;
  	bottom: 70px;
  	right: 5px;
  	z-index: 9999;
  	width: 40px;
  	height: 40px;
  	text-align: center;
  	line-height: 37px;
  	background: #222;
  	border: 0;
  	color: #fff;
  	cursor: pointer;
  	border-radius: 2px;
  	text-decoration: none;
  	-webkit-transition: all 0.5s ease 0s;
  	-o-transition: all 0.5s ease 0s;
  	transition: all 0.5s ease 0s;
  	transform: translate(50px, 0px);
  	z-index: 9999;
}

#goTop.show {
    transform: translate(0px, 0px);
}

.show {
    display: block!important;
}

#goTop:hover {
    background: #fff;
    color: #222;
}

.header.he {height:auto}
.filter .container {position:relative}
.filter {position: relative;z-index: 1;padding-top: 20px;padding-bottom: 100px;}
.filter .fiL_center{display: flex;justify-content: center;margin-bottom: 10px;}
.filter .slec{
    position: relative;
}
.filter .slec form{
    display: flex;
    align-items: center;
    gap: 25px;
    justify-content: center;
}
.filter .slec label{
    margin: 0;
    font-size: 29px;
    text-wrap: nowrap;
	    text-transform: capitalize;
}
.filter .slec span.name_v {font-size: 15px;font-weight: 600;/* height: 40px; */display: flex;align-items: center;background: var(--bs-gray);padding: 5px 15px;border-radius: 5px;color: #000;flex-wrap: wrap;justify-content: center;}
.filter .slec select{
    border: 1px solid #01015b;
    padding: 10px 10px;
    border-radius: 5px;
    width: 500px;
}
.both_n {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
}
.both_n .bor_df:hover img {
    filter: invert(1);
}
.both_n .bor_df{
    display: flex;
    background: #ffffff;
    border: 1px solid #01015b;
    padding: 10px 52px 10px 10px;
    color: #000;
    font-weight: 500;
    border-radius: 7px;
    text-decoration: none;
    font-size: 13px;
    line-height: 20px;
    align-items: center;
    gap: 10px;
    position: relative;
}
.both_n .bor_df img {
    width: 36px;
}
.both_n .bor_df:hover {background: #01015b;color: #fff;}
.both_n .bor_df:hover .down_load_view .down_svg svg, 
.both_n .bor_df:hover .down_load_view .view_svg svg {fill:#fff}


.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #01015b;
    border-radius: 4px;
}
.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 40px;
    user-select: none;
	 font-size: 15px;
    font-weight: 600;
    -webkit-user-select: none;
}
.select2-results__option {
    padding: 6px;
    user-select: none;
    -webkit-user-select: none;
    font-size: 15px;
    font-weight: 600;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000;
    line-height: 40px;
    font-size: 15px;
    font-weight: 600;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #000 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}
#customers {
  border-collapse: collapse;
  width: 100%;
  box-shadow: 0px 0px 10px #c7c7c7;
  background: #fff;

}

#customers td, #customers th {
  border: 1px solid #c5c5c5;
  padding: 8px;
  font-size: 14px;
  font-weight: 500;
}

#customers tr:nth-child(even){}

#customers tr:hover {}

#customers th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: left;
  background-color: var(--bs-gray);
  color: black;
}

.footer {}
.footer .footer__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.ddf_flex {display:flex}
.ddf_flex .eci-svg {width:30px}
.ddf_flex .eci-svg img {width:100%}


.header__list.main {
    }

.useFull_links {
    position: relative;
    height: 100vh;
    z-index: 1;
	overflow:hidden
}
.useFull_links h2{
    text-align: center;
    font-size: 44px;
    text-transform: uppercase;
    padding-bottom: 28px;
    line-height: 1.6;
    color: #000;
    font-weight: 600;
}
.use_liNk {
    display: flex;
    grid-gap: 40px;
    justify-content: center;
}
.use_liNk a {
    width: 126px;
}
.use_liNk img {
    width: 100%;
}
.db_dfg {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translate(0px, -50%);
}
.contact_us {}
.contact_us ul{
}
.contact_us ul li{
}
.df-flex {
    display: flex;
    align-items: center;
    gap: 15px;
}
p.vidhan_shabha {
    color: #000;
    font-weight: 600;
    font-size: 21px;
    margin-bottom: 5px;
}
.detail_pg {    overflow-y: hidden;}



/***********************************
		/* 4. RESPINSIVE */
/***********************************/

@media only screen and (max-width: 1200px) {
  .header__list li a {
    padding: 10px 13px; 
  }
}
@media only screen and (max-width: 992px) {	
  .bd-top, .bd-bottom {
    border: none;
    margin: 10px 0;
  }
  .menu-fix{
	/* position: absolute; */
	/* transition-duration: 0ms; */
	box-shadow: 0;
	}
  .fix .header__top {
    padding-top: 10px;
  }
  .menu-fix.fix{
	background: none;
  }
  .fix .logo {
    background-position: 0 0;
    transition-duration: 0ms;
  }
  .header__container {
  }
  .header__top {
    position: relative; 
  }
	.header__list.main {        padding: 50px 0; right:0}
  .header__list {
           BACKGROUND: #000;
        position: fixed;
        right: -100%;
        top: 0;
        width: 300PX;
        height: 100%;
        overflow-y: scroll;
        -webkit-box-shadow: -5px 0 20px -5px rgba(0, 0, 0, .5);
        -moz-box-shadow: -5px 0 20px -5px rgba(0,0,0,.5);
        box-shadow: -5px 0 20px -5px rgba(0, 0, 0, .5);
        z-index: 999;
        -webkit-transition: .5s 
ease-out;
        -moz-transition: .5s ease-out;
        -ms-transition: .5s ease-out;
        -o-transition: .5s ease-out;
        transition: .5s 
ease-out;
  }
  .header__list.active {
	visibility: visible;
	opacity: 1; 
  }
  .header__list li {
	width: 100%;
	/* text-align: center; */
	}
  .js-menu {
    margin-left: auto; 
  }

  .header {
    /* padding-bottom: 20px; */
  }
  .header__top {
    padding-top: 20px; 
  }
  .header h1 {
    font-size: 28px; 
  }
  .about__content {
    padding-top: 120px; 
  }
  .section {
  }
  
}
@media only screen and (max-width: 768px) {
  
  .header h1 {
    font-size: 25px; 
  }
  .header__info {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; 
  }
  .header__info-item {
    width: 50%;
    padding: 15px 0; 
  }
  
}
@media only screen and (max-width: 480px) {
  .header__top {
    padding-top: 0;
  }
  .header h1 {
    font-weight: 600;
  }
  .header__center > p {
  }
 
  
  .header__info {
    padding: 5px; 
  }
 
  h2 {
    font-size: 22px; 
  }
  
}
/***********************************
		/* 4. END RESPINSIVE */
/***********************************/
.top_links {
    display: flex;
    gap: 40px;
    justify-content: center;
    padding: 5px;
    margin-bottom: 6px;
    z-index: 5;
    position: relative;
    margin-top: 15px;
}
.top_links a{
    background: #3e3e3e;
    padding: 2px 16px;
    border-radius: 5px;
}
.laco {}
.laco h3 {    margin-bottom: 10px;
    font-size: 20px;}
.laco .map{
    margin-bottom: 12px;
    background: #eec3c4;
    padding: 10px 10px;
    width: fit-content;
    margin: 0 auto 15px;
    border-radius: 5px;
}
.laco .map.w-100{width: 100%}
.laco .map.w-100 p{justify-content:center}
.laco .map iframe{    width: 100%;
    height: 280px;}
.laco .scanner_app {}
.laco .scanner_app img {width:100%}
.scanner_app{
    position: absolute;
    top: -120px;
    width: 150px;
    right: 0;
    }
.scanner_app h3{
    font-size: 18px;
    margin-bottom: 13px;
    text-align: center;
}
.scanner_app img{width:100%}


.map p{
    text-align: center;
    font-size: 18px;
    color: #000;
    font-weight: 400;
    display: flex;
    align-items: center;
    gap: 9px;
}
.map p b {
    font-weight: 600;
    font-size: 17px;
}
.map p a{
    background: #c7191d;
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 5px;
}
.downLoad_file {
    position: absolute;
    right: 0;
    top: 0;
}
.downLoad_file a{font-size: 15px;font-weight: 700;height: 40px;display: flex;align-items: center;background: #00871d;padding: 5px 15px;border-radius: 5px;color: #fff;text-decoration: none;}

.down_css_a a {
    text-decoration: none;
    background: #00871d;
    display: block;
    width: fit-content;
    margin: 0 auto;
    color: #fff;
    padding: 6px 15px;
    border-radius: 5px;
    font-weight: 600;
    }

.detail_pg.df_ff {margin-bottom:40px}
.fst_sst {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    gap: 15px;
}
.fst_sst span{
    color: #000;
    font-weight: 400;
    font-size: 15px;
}
.down_root_chart {
/*    position: absolute;*/
    right: 0;
    top: 0;
}
.down_root_chart a{
    font-size: 15px;
    font-weight: 700;
    height: 40px;
    display: flex;
    align-items: center;
    background: #00871d;
    padding: 5px 15px;
    border-radius: 5px;
    color: #fff;
    text-decoration: none;
}
.down_load_view {
    display: grid;
    position: absolute;
    right: 4px;
    gap: 3px;
}
.down_load_view .down_svg a,
.down_load_view .view_svg a{
    display: block;
    text-align: center;
    font-size: 11px;
    padding: 1px 5px;
    border-radius: 4px;
}

.down_load_view .down_svg a {
    background: #53c16b;
}
.down_load_view .view_svg a{
    background: #8888ff;
}

.down_load_view .down_svg svg,
.down_load_view .view_svg svg{
    width: 20px;
    height: 20px;
}
.downLoad_file.right_f {    left: 0;
    right: auto;}
.btnnnn {    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1px;}
.btnnnn a.downLoad{background:#53c16b;}
.btnnnn a.view{background:#8888ff;}

.contact_help {
    text-align: center;
}
.contact_help h3 {
    font-size: 45px;
}
.contact_help p {
    font-size: 45px;
    color: red;
}
.contact_help p a {
    display: block;
    color: red;
    font-weight: 600;
}
.mobile_res {display:none;}
.both_n .bor_df.ccccccc {
    background: #01015b;
    color: #fff;
}

.both_n .bor_df.ccccccc img {
    filter: invert(1);
}

.noval {}
.noval h3 {
    text-align: center;
    margin-top: 20px;
    color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
}
.noval h3 a {
    display: inline-block;
    font-size: 15px;
    padding: 6px;
    border-radius: 6px;
    text-decoration: none;
}
.noval a.view {
    background: #8888ff;
}
.noval a.download {
    background: #53c16b;
}
.tabssss {margin: 40px auto 0;width: 70%;}
.tabssss #customers td a, .tabssss #customers td {
    color: #000;
    font-weight: 600;
    font-size: 15px;
}

.tabssss #customers td a.view_d {
    color: #01015b;
}
.tabssss #customers td a.dwon_d {
    color: #008305;
}
.tabssss #customers td a i {
    margin-right: 7px;
}
.wdf_40 {    width: 150px;
    text-align: center;}
.home-class {background:url('../img/header__bg.jpg'); 
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}
.blink_me {
  animation: blinker 2s linear infinite;
}

@keyframes blinker {
  50% {
    /* opacity: 0.5; */
    background: #da3236;
  }
}
.mar_rleft {/* margin-left:15px; */width: 100%;color: green !important;display: flex;justify-content: center;align-items: center;gap: 3px;line-height: 15px;font-size: 13px;}
.map_ffcc {}
.map_ffcc .lacos{
    /* display: flex; */
    /* justify-content: space-between; */
}
.map_ffcc .lacos .map{
    background: var(--bs-gray);
    padding: 10px;
    width: fit-content;
}
.map_ffcc .lacos .map p{
    color: #000;
    font-size: 14px;
    font-weight: 600;
}
.map_ffcc .lacos .map p a{
    background: none;
    color: #c7191d;
    font-weight: 600;
    padding: 0;
}
.fst_sstd {display:flex;gap: 5px;justify-content: end;}
.map_ffcc .lacos .fst_sst{
    background: var(--bs-gray);
    margin: 0;
    padding: 10px;
}
.map_ffcc .lacos .fst_sst span{
    color: #000;
    font-size: 15px;
    font-weight: 600;
}
.map_ffcc .lacos .fst_sst .btnnnn{
    gap: 10px;
}
.map_ffcc .lacos .fst_sst .btnnnn a{
    font-size: 12px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 5px;
}
.map_ffcc .lacos .fst_sst .btnnnn a.view{
    background: none;
    color: #01015b;
}
.map_ffcc .lacos .fst_sst .btnnnn a.download{
    color: #008305;
}
ul.three_tags {
    max-width: 420px;
    margin: 0 auto;
    justify-content: center;
    gap: 0px;
    margin-top:10px;
    
}

ul.three_tags li.active{display:none
}
ul.three_tags li {
    background: #ebebeb;
}
 ul.three_tags li a {
    padding: 0 8px;
    font-size: 14px;
    color: #01015b;
}

.location_Na_print {
    max-width: 420px;
    margin: 0 auto 0;
    display: block;
    }
.location_Na_print h3 {
    background: #c7191d;
    border-radius: 50px;
    padding: 10px;
}
.contact_page {    position: relative;
    z-index: 1;
    padding-top: 100px;}
.contact_page h2 {
    font-size: 44px;
    text-transform: uppercase;
    font-weight: 600;
    color: #01015b;
    margin: 0 auto 15px;
}
.contact_page h3 {
    font-size: 40px;
    font-weight: 400;
    color: var(--bs-red);
}
.contact_page p {
    font-size: 44px;
    font-weight: 600;
    color: var(--bs-red);
}
.contact_det {text-align:center}
.pho_Gif {    width: 25px;
    margin-right: 5px;}

footer.ftr {position: absolute;width: 100%;bottom: 0;z-index: 1;padding: 0;}
.toggle_bar {display:none}

#customers .tabL_firs_cs td{
    padding: 0;
    border: none;
}

.carousel  .carousel-control {
    position: absolute;
    top: 62%;
    height: auto;
    transform: translate(0px, -50%);
    background: #000000b0;
    opacity: 1;
    width: auto;
    bottom: auto;
    width: 50px;
    height: 50px;
    border-radius: 54px;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.carousel .carousel-control.left {left: 30px;}
.carousel .carousel-control.right{
    right: 30px;
}
.banner {
    /* margin-top: -37px; */
    margin-bottom: 20px;
    }
.banner img{width:100%;}

.tz-gallery {
    padding: 40px;
}

/* Override bootstrap column paddings */
.tz-gallery .row div {padding: 5px;width: 100%;}
.tz-gallery .row .box {position:relative;padding: 0;border-radius: 5px;overflow: hidden;}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'FontAwesome';
    content: '\f00e';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}
.gallery-container {    position: relative;
    padding-top: 0px;
    z-index: 1;}
.tifdk {
    text-align: center;
}
.tifdk:first-child h3{padding-top:0}
.tifdk h3{
    font-size: 35px;
    padding: 25px 0;
}
.video-box {
    width: 100%;
    height: 220px;
    border: 1px solid #01015b;
    border-radius: 9px;
    overflow: hidden;
}
.video-box video{
    width: 100%;
    height: 100%;
    border-radius: 9px;
}
.tz-gallery .row:before{display:none}
.tz-gallery .row {display:grid;grid-template-columns: 1fr 1fr 1fr;}

.results-table th:nth-child(1) { }









@media(max-width:992px){
    .header__top {
        padding-top: 10px;
        padding-bottom: 10px;
    }
.footer .footer__container {display: block}
.header__container {/* top: 17%; *//* transform: inherit; */}
.ddf_flex {justify-content: center;}
.header__center ul {/* display: grid; *//* grid-template-columns: 1fr 1fr 1fr; */gap: 0px;}
.header__center ul li {/* width: 100%; */}
.header__center ul li a {font-size: 16px; padding: 8px;}
.both_n {grid-template-columns: 1fr 1fr}
.filter .slec form {flex-wrap: wrap;}
.filter .slec span.name_v{    height: auto;    text-align: center;}
.detail_pg {overflow-x: scroll;}
#customers td, #customers th {text-wrap: nowrap;}
.contact_us ul {}
.contact_us ul li {}
.db_dfg {
    /* top: 15%; */
    /* transform: inherit; */
    }
.use_liNk {flex-wrap: wrap;}
.use_liNk a {
    width: 100px;
}
.filter {padding: 10px 0 30px;}

.df-flex {display: flex;
    align-items: center;
    gap: 15px;}
.df-flex .select2-container {width: 250px !important;}
.header h1 {margin: 0 auto 20px;    font-size: 20px;}

.top_links {
    gap: 5px;
    flex-wrap: wrap;
}
.top_links a {
    display: block;
}
.filter .slec label {
    font-size: 20px;
}
.both_n .bor_df {padding: 6px 10px 30px 6px;}
.footer {
position: relative;}

.downLoad_file {position: relative;} 
.map p {display:block}

.down_root_chart {
position: inherit;
}
.down_load_view {display: grid;bottom: 0px;grid-template-columns: 1fr 1fr;width: 100%;right: 0;}
.down_load_view .down_svg svg, .down_load_view .view_svg svg {
    width: 15px;
    height: 15px;
}
.mobile_res {display:block;}
.mobile_hide {display:none;}
.downLoad_file a { display: inline-block; margin-bottom: 8px;}

#customers td a {/* display:flex; */}
.tabssss {margin: 40px auto 0;width: 100%;overflow: scroll;}
.home-class {    height: 100vh;
    overflow: hidden;}
.home-class footer.ftr {/*position:absolute*/}

footer.ftr {
    position: inherit;
}
.map_ffcc .lacos .fst_sst,
.map_ffcc .lacos .fst_sst .btnnnn {/* display:block; */}
.header__top {display:block}
.header__top .logo_toggle{display:flex;justify-content: space-between;align-items: center;}
.toggle_bar {display:block}
.toggle_bar svg{fill: #fff;font-size: 35px;}

.contact-class footer.ftr {position:absolute}
.header#home {
    /* padding-top: 130px; */
    padding-bottom: 50px;
}
.logo {
    display: inline-block;
    width: 220px;
}
.tz-gallery .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.tz-gallery {
    padding: 0;
}
.video-box {
    width: 100%;
height: auto}
.tz-gallery .row.sff {
	grid-template-columns: 1fr; gap: 15px;
}




	
}	
@media(max-width:520px){
    .header__center ul{flex-wrap: wrap;justify-content: center;}
    .header#home {/* padding-top: 89px; */}
        .header h1 { font-size: 18px;}
        p.vidhan_shabha {font-size: 18px;}
    .home-class {height: auto;}
    .header__center ul li {width: 80%;}
    .location_Na_print h3 {
    padding: 10px 20px;
    display: inline-block;
    font-size: 20px;
    margin-bottom: 10px;}
    .tabssss #customers td a, .tabssss #customers td {
    font-size: 14px;}
    #customers td, #customers th {
    padding: 6px;}
      .detail_pg #customers tr:nth-child(2) {
        display: none;
    }

   .detail_pg #customers tr {
        display: block;
        margin-bottom: 15px;
        border: 2px solid #eee;
    }

   .detail_pg #customers td,
   .detail_pg #customers th {
        display: flex;
        justify-content: space-between;
        width: 100%;
        border: none;
        padding: 8px 5px;
                word-break: break-word;
        overflow-wrap: anywhere;
        white-space: normal;
    }

    /* Add labels automatically from header */
   .detail_pg  #customers td[data-label]::before {
        content: attr(data-label);
        font-weight: bold;
        width: 50%;
        color: #000;
    }

    /* First large row (map + form collected) handling */
   .detail_pg #customers .tabL_firs_cs td {
        display: block !important;
        border: none;
        word-break: break-word;
        overflow-wrap: anywhere;
        white-space: normal;
        width: 100%;
    }

   .detail_pg #customers .tabL_firs_cs td::before {
        display: none; /* No labels in first section */
    }
    .map_ffcc .lacos .map p {font-size: 14px;}
    .map_ffcc {background: #dfdfdf;}
    .fst_sstd {justify-content: center;}
    .green_t {width: 100% !important;}
    a.gtg {font-size:14px;}
    .footer__copyright { margin-top: 12px;}
}
@media(max-width:425px){
    .footer__copyright { margin-top: 12px;}
    .header#home {/* padding-bottom: 30px; */}
    .header__center ul{flex-wrap: wrap;justify-content: center;}
    .header#home {/* padding-top: 89px; */}
        .header h1 { font-size: 18px;}
        p.vidhan_shabha {font-size: 18px;}
    .home-class {height: auto;}
    .header__center ul li {width: 80%;}
    .location_Na_print h3 {
    padding: 10px 20px;
    display: inline-block;
    font-size: 20px;
    margin-bottom: 10px;}
    .tabssss #customers td a, .tabssss #customers td {
    font-size: 14px;}
    #customers td, #customers th {
    padding: 6px;}
      .detail_pg #customers tr:nth-child(2) {
        display: none;
    }

   .detail_pg #customers tr {
        display: block;
        margin-bottom: 15px;
        border: 2px solid #eee;
    }

   .detail_pg #customers td,
   .detail_pg #customers th {
        display: flex;
        justify-content: space-between;
        width: 100%;
        border: none;
        padding: 8px 5px;
    }

    /* Add labels automatically from header */
   .detail_pg  #customers td[data-label]::before {
        content: attr(data-label);
        font-weight: bold;
        width: 50%;
        color: #000;
    }

    /* First large row (map + form collected) handling */
   .detail_pg #customers .tabL_firs_cs td {
        display: block !important;
        border: none;
    }

   .detail_pg #customers .tabL_firs_cs td::before {
        display: none; /* No labels in first section */
    }
    .map_ffcc .lacos .map p {font-size: 14px;}
    .map_ffcc {background: #dfdfdf;}
    .social a {width: 25px;}
    .green_t {width:100%;}
}
@media(max-width:320px){
    .header__center ul{flex-wrap: wrap;}
    .header#home { padding-top: 89px;}
        .header h1 { font-size: 14px;}
        
            .home-class {height: auto;}
                .map_ffcc .lacos .map p { font-size: 12px;}
                #customers td, #customers th {font-size:12px;}
                #customers td a {display: block;}
                .header__center ul li { width: 100%;}
                .df-flex {flex-wrap: wrap;}
                .tabssss #customers td a, .tabssss #customers td {
        font-size: 12px;
    }
    
}
.green_t {
   text-align: center;
   width: 50%;
   margin: auto;
   margin-top: 20px;
   margin-bottom: 50px;
}

a.gtg {
    text-align: center;
    display: inline-block;
     font-size: 16px;
    font-weight: 600;
     background: #069f06;
    /* display: block; */
    padding: 10px 25px;
    border-radius: 7px;
    text-decoration:none;
}
.posr_sd {position:relative; z-index:1}

.carousel  .carousel-control {}
.carousel  .carousel-control.left {}
.carousel  .carousel-control.right {}
li.sarc a {border: none;
    background: #00a14b;
    border-radius: 36px;
    padding: 5px 15px;}
.csf {display:none}




@media (max-width:992px){
	.banner img {        height: 150px !important;
        object-fit: cover;}
		
.carousel .carousel-control {width: 30px;height: 30px;}		
    .header__center ul {flex-wrap: wrap;justify-content: center;    }		
    .footer { position: fixed;        bottom: 0;
    }
	
.csf {
        display: block;
        position: absolute;
        background: red;
        right: 10px;
        top: 8px;
        border-radius: 33px;
        width: 35px;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
    }
    .header__list li {
        display: block;
        /* text-align: center; */
    }
    .header__list li a {
        display: block;
        padding: 7px 15px;
        font-size: 20px;
    }
    .header__list li.sarc a {
        width: fit-content;
    }	
	
	    .header__list li {
        padding-left: 20px;
        margin-bottom: 15px;
    }
	
	
		
}